[otrs-de] perl-GD, mod_perl, fetchmail

Eric Binek ich at ericbinek.de
Die Apr 26 14:59:16 CEST 2005


Hi liste,

Bin newbie beim installieren auf Linux(SUSE 8.2...über shell).
bekomme bei rpm -i otrs-1.3.2-01.i386.rpm

         perl-GD is needed by otrs-1.3.2-01
         mod_perl is needed by otrs-1.3.2-01
         fetchmail is needed by otrs-1.3.2-01

Muss ich die auch installieren oder kann ich das System auch irgendwie  
anderst nutzen.

Grüße Eric